@font-face
{
	font-family: 'langdonregular';
	src: url('langdon-webfont.woff2') format('woff2'), url('langdon-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
*
{
	margin: 0;
}
H1
{
	font-family: langdonregular;
	font-size: 3.8em;
	line-height: 1.2em;
	font-weight: normal;
}
H2
{
	font-family: Kalam;
}
P
{
	font-family: Economica;
	font-size: 1.6em;
	padding-bottom: 20px;
}
A
{
	text-decoration: none;
	color: #000000;
}
A.email
{
	font-size: 1.3em;
	font-weight: bold;
	font-family: economica;
	border-right: 2px solid #FC8835;
	padding-right: 10px;
	color: #FFFFFF;
}
A.social
{
	font-size: 1.3em;
	padding-left: 5px;
	color: #FFFFFF;
}
/*Main Styles*/
.slidenav
{
	display: none;
}
.slidenav A
{
	font-size: 1.3em;
	color: #CD2C2C;
}
BUTTON.slideout
{
	color: #C10000;
	font-size: 1.2em;
	padding: 0px;
	border: 0px;
	background: none;
	cursor: pointer;
}
BUTTON.slideout:hover
{
	color: #10293F;
}
#home
{
	background: #C00000;
}
.outer
{
	position: relative;
	width: 100%;
}
.outer.top
{
	background: url(images/top.jpg) center / cover no-repeat;
	padding-top: 20px;
	padding-bottom: 20px;
}
.outer.head
{
	background: url(images/head.png) center / cover no-repeat;
	padding-top: 30px;
	padding-bottom: 25px;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	z-index: 20;
	transition: 0.15s;
}
.outer.hero
{
	background: url(images/hero.jpg) center / cover no-repeat;
	padding-bottom: 100px;
	padding-top: 100px;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
	z-index: 10;
}
.outer.about
{
	background: url(images/aboutbg.jpg) fixed;
	padding-top: 100px;
	padding-bottom: 80px;
}
.outer.menu
{
	background: url(images/menubg.jpg) fixed;
	padding-top: 100px;
	padding-bottom: 80px;
}
.outer.news
{
	background: url(images/newsbg.jpg) fixed;
	padding-top: 100px;
	padding-bottom: 80px;
}
.outer.contact
{
	background: url(images/aboutbg.jpg) fixed;
	padding-top: 100px;
	padding-bottom: 80px;
}
.outer.top2
{
	background: url(images/top.jpg) center / cover no-repeat;
	height: 10px;
}
.inner
{
	position: relative;
	max-width: 1600px;
	margin: 0 auto;
	padding-left: 40px;
	padding-right: 40px;
}
.inner.row
{
	display: flex;
	flex-direction: row;
	box-sizing: border-box;
}
.inner.column
{
	display: flex;
	flex-direction: column;
	box-sizing: border-box;
}
.content-wrap
{
	background: url(images/contentbg.jpg);
	padding: 60px;
	box-sizing: border-box;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
	transform: rotate(-0.7deg);
}
.outer.news .content-wrap
{
	padding-bottom: 20px;
}
.content
{
	transform: rotate(0.7deg);
}
.box-100
{
	position: relative;
	width: 100%;
}
.box-50
{
	position: relative;
	width: 50%;
	box-sizing: border-box;
}
.box-50.right
{
	text-align: right;
}
.box-100.right
{
	text-align: right;
}
.logo-box
{
	position: absolute;
	z-index: 100;
	top: -14px;
	height: 180px;
	width: 325px;
	/* Set your own height: percents, ems, whatever! */
	/* Set your own width: percents, ems, whatever! */
	/* Recommended in case content is larger than the container */
	margin: auto;
	/* Center the item vertically & horizontally */
	/* Break it out of the regular flow */
	left: 0;
	bottom: 0;
	right: 0;
	transition: 0.15s;
}
/*Is Sticky*/
/*Sticky Header*/
.is-sticky .outer.head
{
	transition: 0.15s;
	z-index: 100 !important;
	margin-top: 30px;
	margin-left: 20px;
	margin-right: 20px;
	box-sizing: border-box;
	width: calc(100% - 40px) !important;
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
}
.is-sticky .outer.head IMG
{
	width: 220px;
	padding-top: 30px;
}
.is-sticky .logo-box
{
	text-align: center;
}
/*Head*/
UL.menu
{
	list-style: none outside;
	padding-left: 0px;
}
UL.menu LI
{
	display: inline;
	padding-right: 20px;
}
UL.menu LI A
{
	font-family: langdonregular;
	font-size: 1.6em;
}
UL.menu LI A.active
{
	color: #B20000;
	border-top: 3px dotted #FF8731;
	border-bottom: 3px dotted #FF8731;
	padding-top: 8px;
	padding-bottom: 8px;
}
UL.menu LI A.active:hover
{
	text-decoration: none;
	color: #B20000;
}
UL.menu LI A:hover
{
	text-decoration: underline;
	color: #C50005;
}
/*Hero*/
.outer.hero H1
{
	color: #FFFFFF;
	text-shadow: 3px 5px #0D1A2B;
	transform: rotate(-1deg);
}
A.booking
{
	font-family: Langdonregular;
	font-size: 1.4em;
	padding: 15px;
	background: url(images/bluebg.png);
	color: #FFFFFF;
	border-radius: 5px;
	box-shadow: 0px 3px rgba(0, 0, 0, 0.1);
	text-shadow: 0px 2px rgba(0, 0, 0, 0.2);
	transition: 0.3s;
	padding-top: 17px;
}
A.booking:hover
{
	background: url(images/redbg.png);
	transition: 0.3s;
}
A.booking:hover I
{
	padding-left: 15px;
	transition: 0.3s;
	-ms-transform: rotate(0deg);
	/* IE 9 */
	-webkit-transform: rotate(0deg);
	/* Chrome, Safari, Opera */
	transform: rotate(0deg);
}
A.booking I
{
	padding-left: 10px;
	-ms-transform: rotate(15deg);
	/* IE 9 */
	-webkit-transform: rotate(15deg);
	/* Chrome, Safari, Opera */
	transform: rotate(15deg);
	transition: 0.3s;
}
.authentic
{
	background: url(images/authentic.png) center no-repeat;
	width: 224px;
	height: 258px;
	padding-left: 4px;
	position: absolute;
	bottom: 0;
	right: 0;
}
SPAN.auth
{
	text-align: center;
	display: block;
	color: #FFF;
	text-shadow: 0px 3px rgba(0, 0, 0, 0.1);
}
SPAN.auth.a
{
	font-family: langdonregular;
	font-size: 4em;
	padding-top: 75px;
}
SPAN.auth.b
{
	font-family: Kalam;
	font-size: 1.7em;
	line-height: 1.4em;
}
SPAN.auth.c
{
	font-family: economica;
	font-size: 1.3em;
	line-height: 0.8em;
}
/*Hero Links*/
.hero-links
{
	display: flex;
	padding-top: 40px;
	transform: rotate(-1deg);
}
.hero-link
{
	padding-left: 90px;
}
.hero-links IMG
{
	margin-left: -90px;
}
.hero-link SPAN
{
	display: block;
	margin-top: -95px;
	padding-left: ;
	color: #FFFFFF;
	font-family: Kalam;
	font-size: 2.4em;
}
.hero-link P
{
	color: #FFFFFF;
	padding-right: 80px;
	padding-bottom: 30px;
}
.hero-link A
{
	font-family: langdonregular;
	font-size: 1.4em;
	font-weight: normal;
	letter-spacing: 0.5px;
	color: #FFF;
	padding-top: 8px;
	padding-bottom: 8px;
	transition: 0.3s;
}
.hero-link.about A
{
	border-top: 4px dotted #760000;
	border-bottom: 4px dotted #760000;
}
.hero-link.menu A
{
	border-top: 4px dotted #0E2A40;
	border-bottom: 4px dotted #0E2A40;
}
.hero-link A:hover
{
	border-top: 2px dotted rgba(255, 255, 255, 0.7);
	padding-top: 10px;
	padding-bottom: 10px;
	color: #E7BF4D;
	border-bottom: 2px dotted rgba(255, 255, 255, 0.7);
	transition: 0.3s;
}
/*Content*/
.content H2
{
	font-size: 3.8em;
	text-align: center;
	color: #0D1A2B;
	padding-top: 20px;
	padding-bottom: 20px;
}
.content IMG
{
}
.content P
{
	line-height: 36px;
}
IMG.icon
{
	display: block;
	margin: 0 auto;
	margin-top: -105px;
}
.content-foot
{
	margin-top: 40px;
	transform: rotate(-0.7deg);
	display: flex;
}
.location-wrap
{
	flex: 0 0 60%;
	background: url(images/navybg.png);
	margin-right: 40px;
}
.location
{
	transform: rotate(0.7deg);
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	padding: 40px 40px 20px 40px;
}
.loc-title
{
	flex: 0 0 50%;
	padding-right: 40px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.loc-title SPAN
{
	font-family: langdonregular;
	color: #FFFFFF;
	display: block;
	text-align: center;
}
.loc-title SPAN.loc.a
{
	font-size: 2.6em;
}
.loc-title SPAN.loc.b
{
	font-size: 3.6em;
}
.star
{
	height: 2px;
	background: #FFEE31;
	margin-top: 12px;
	margin-bottom: 12px;
}
.loc-list
{
	flex: 0 0 50%;
	padding: 20px;
	box-sizing: border-box;
}
.loc-list UL
{
	font-family: economica;
	list-style: none;
	padding-left: 0px;
	font-size: 1.4em;
	color: #FFFFFF;
	-webkit-column-count: 2;
	/* Chrome, Safari, Opera */
	-moz-column-count: 2;
	/* Firefox */
	column-count: 2;
	padding-top: 15px;
}
.loc-list UL LI
{
	padding-bottom: 10px;
}
.loc-list:nth-child(2)
{
	padding-bottom: 30px;
}
.loc-list H3
{
	font-family: langdonregular;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 1.6em;
}
.about-foot-right
{
	display: flex;
	flex-direction: column;
	flex: 0 0 37%;
}
.space-wrap
{
	background: url(images/bluebg.png);
	box-sizing: border-box;
	padding: 30px;
	margin-bottom: 40px;
	display: flex;
	flex: 1;
	align-items: center;
	justify-content: center;
}
.space
{
	transform: rotate(0.7deg);
}
.booking-wrap
{
	background: url(images/redbg.png);
	padding: 0 30px 30px;
	display: flex;
	flex: 5;
	align-items: center;
	justify-content: center;
}
.booking
{
	transform: rotate(0.7deg);
	text-align: center;
}
.booking H3
{
	font-family: Kalam;
	color: #FFF;
	font-size: 2.6em;
	padding-bottom: 20px;
}
.booking A
{
	font-family: langdonregular;
	font-size: 1.7em;
	color: #FFEE31;
	font-weight: normal;
	border-top: 4px dotted;
	border-bottom: 4px dotted;
	padding-top: 10px;
	padding-bottom: 10px;
	transition: 0.3s;
}
.booking A IMG
{
	padding-left: 10px;
	transition: 0.3s;
}
.booking A:hover
{
	color: #FFFFFF;
	transition: 0.3s;
}
.booking A:hover IMG
{
	padding-left: 20px;
	transition: 0.3s;
}
/*Menu Items*/
.menu-set
{
	position: relative;
	width: 100%;
	display: flex;
	margin-top: 40px;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.menuitem
{
	padding: 30px;
	box-sizing: border-box;
	background: url(images/contentbg.jpg);
	margin-bottom: 40px;
	flex: 0 0 28%;
	flex: 0 0 calc(1/3*100% - (1 - 1/3)*30px);
	position: relative;
}
.menuitem H3
{
	font-family: langdonregular;
	font-size: 2.2em;
	text-transform: lowercase;
	padding-bottom: 0.6em;
	font-weight: normal;
}
.menuitem P
{
	font-weight: ;
}
.veggie
{
	position: relative;
	font-family: langdonregular;
	font-size: 1.3em;
	float: right;
	background: #FF8931;
	display: inline-block;
	padding: 10px;
	margin-left: 20px;
	border-radius: 100%;
	width: 15px;
	height: 15px;
	text-align: center;
	color: #FFFFFF;
}
.spicy
{
	float: right;
	margin-left: 30px;
}
.requests
{
	background: url(images/yellowbg.png);
	flex: 0 0 62%;
	flex: 0 0 calc(2/3*100% - (1 - 2/3)*30px);
	margin-bottom: 40px;
	display: flex;
	padding: 30px;
	box-sizing: border-box;
	align-items: center;
	align-content: center;
}
.specialreq H3
{
	font-family: Kalam;
	font-size: 2.6em;
	line-height: 1.2em;
	color: #154771;
}
.requestdetails P
{
	font-weight: bold;
}
.requestdetails A
{
	font-family: langdonregular;
	font-size: 1.7em;
	color: #154771;
	text-align: center;
	display: block;
	border-top: 4px dotted #FF8931;
	border-bottom: 4px dotted #FF8931;
	padding-top: 10px;
	padding-bottom: 10px;
	transition: 0.3s;
}
/*News Items*/
.news-set
{
	position: relative;
	width: 100%;
	display: flex;
	margin-top: 40px;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.newsitem
{
	padding: 30px 30px 40px 30px;
	box-sizing: border-box;
	background: url(images/contentbg.jpg);
	margin-bottom: 40px;
	flex: 0 0 43%;
	flex: 0 0 calc(1/2*100% - (1 - 1/2)*30px);
	position: relative;
}
.newsitem H3
{
	font-family: langdonregular;
	font-size: 2.7em;
	text-transform: lowercase;
	padding: 0.3em 0;
	font-weight: normal;
	text-align: center;
	color: #0D1A2B;
}
.newsitem SPAN.news
{
	font-family: Economica;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	display: block;
	padding-bottom: 1.4em;
	color: #454545;
}
.newsitem IMG
{
	width: 100%;
	padding-bottom: 1.4em;
}
.newsitem P
{
	line-height: 36px;
}
.newsitem A
{
	font-family: langdonregular;
	font-size: 1.7em;
	color: #990002;
	font-weight: normal;
	border-top: 4px dotted;
	border-bottom: 4px dotted;
	display: block;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	transition: 0.3s;
}
.outer.contact .newsitem
{
	text-align: center;
}
.outer.contact .newsitem A
{
	display: inline-block;
	margin-top: 10px;
}
.newsitem A:hover
{
	color: #000000;
	transition: 0.3s;
}
/*Fancybox*/
.modal
{
	max-width: 75% !important;
	padding: 40px !important;
	background: url(images/contentbg.jpg) !important;
}
.modal H3
{
	font-family: langdonregular;
	font-size: 2.7em;
	text-transform: lowercase;
	padding: 0.3em 0;
	font-weight: normal;
	text-align: center;
	color: #0D1A2B;
}
.modal SPAN.news
{
	font-family: Economica;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	display: block;
	padding-bottom: 1.4em;
	color: #454545;
}
.modal IMG
{
	width: 100%;
	padding-bottom: 30px;
}
.modal P
{
	line-height: 36px;
}
/*****/
/*Media Queries*/
/*****/
@media only screen and (min-width: 768px) and (max-width: 1290px)
{
	.outer.head
	{
	}
	.menuitem
	{
		flex: 0 0 40%;
		flex: 0 0 calc(1/2*100% - (1 - 1/2)*30px);
		transition: 0.15s;
	}
	.requests
	{
		flex: 0 0 92%;
		flex: 0 0 calc(1*100%);
	}
	.location-wrap
	{
		flex: 0 0 100%;
		background: url(images/navybg.png);
		margin-right: 40px;
		margin-bottom: 40px;
	}
	.content-foot
	{
		flex-wrap: wrap;
	}
	.about-foot-right
	{
		flex: 0 0 100%;
	}
	.booking-wrap
	{
		padding-top: 40px;
		padding-bottom: 60px;
	}
}
@media only screen and (min-width: 0px) and (max-width: 767px)
{
	.outer.head
	{
	}
	.menuitem
	{
		flex: 0 0 90%;
		flex: 0 0 calc(1*100%);
		transition: 0.15s;
		padding: 30px 20px 10px 20px;
	}
	.newsitem
	{
		flex: 0 0 90%;
		flex: 0 0 calc(1*100%);
		padding: 30px 20px 30px 20px;
	}
	.requests
	{
		flex: 0 0 87%;
		flex: 0 0 calc(1*100%);
	}
	.location-wrap
	{
		flex: 0 0 100%;
		background: url(images/navybg.png);
		margin-right: 40px;
		margin-bottom: 40px;
	}
	.content-foot
	{
		flex-wrap: wrap;
	}
	.about-foot-right
	{
		flex: 0 0 100%;
	}
	.booking-wrap
	{
		padding-top: 40px;
		padding-bottom: 60px;
	}
	.loc-title
	{
		flex: 0 0 100%;
	}
	.loc-list
	{
		flex: 0 0 100%;
	}
	.loc-list UL
	{
		-webkit-column-count: 2;
		/* Chrome, Safari, Opera */
		-moz-column-count: 2;
		/* Firefox */
		column-count: 2;
	}
	.box-50
	{
		flex: 0 0 100%;
	}
	.outer.head .inner.row .box-50.right
	{
		display: none;
	}
	.logo-box IMG
	{
		width: 260px;
		padding-top: 20px;
	}
	.is-sticky .logo-box
	{
		width: 190px !important;
	}
	.is-sticky .logo-box IMG
	{
		width: 190px !important;
		padding-top: 40px !important;
	}
	.is-sticky .outer.head
	{
		margin-top: 20px;
		margin-right: 0px;
	}
	.logo-box
	{
		text-align: center;
		width: 260px;
	}
	.hero-links
	{
		flex-direction: column;
		transform: rotate(0deg);
	}
	.hero-link
	{
		margin-bottom: 30px;
	}
	.authentic
	{
		display: none;
	}
	.outer.hero .inner.row .box-50.right
	{
		display: none !important;
	}
	.outer.hero H1
	{
		text-shadow: 3px 5px rgba(0, 0, 0, 0.3);
		transform: rotate(0deg);
	}
	A.email
	{
		display: none;
	}
	.outer.hero
	{
		background: url(images/hero.jpg) left / cover no-repeat;
	}
	H1
	{
		font-size: 3.2em;
		text-align: center;
	}
	.inner
	{
		position: relative;
		max-width: 1600px;
		margin: 0 auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	.content-wrap
	{
		padding: 30px;
	}
	.content H2
	{
		font-size: 3.8em;
		text-align: center;
		color: #0D1A2B;
		padding-top: 20px;
		padding-bottom: 0px;
		line-height: 60px;
	}
}
@media only screen and (min-width: 0px) and (max-width: 1290px)
{
	.slidenav
	{
		display: block !important;
	}
	UL.menu
	{
		display: none;
	}
	UL.navigation
	{
		list-style: none;
		padding: 0px;
	}
	UL.navigation LI A
	{
		display: block;
		text-align: center;
		padding: 15px;
		font-family: langdonregular;
		font-size: 1.6em;
	}
	UL.navigation LI A:hover
	{
		color: #A11313;
	}
}
